<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
	<head>

<script>
	function trackClick(skinId,location,subSkinId){
		var params = new Object();
		params['skinId'] = parseInt(skinId);
		params['location'] = location;
		params['subSkinId'] = parseInt(subSkinId);		
		http('post','/ajax/tools.cfc?method=trackSkinClick',trackClick_callback,params,true);
	}
	function trackClick_callback(){}
</script>

		<meta http-equiv="Content-Type" content="text/html;charset=ISO-8859-1;" />
		<meta http-equiv="X-UA-Compatible" content="IE=8" />
		<meta name="news_keywords" content="mmorpg, mmo" />
		<meta property="og:type" content="article" />
		<meta name="description" content="Free MMORPG List and MMO Games at MMORPG.com" /><meta property="og:description" content="Free MMORPG List and MMO Games at MMORPG.com" /> <meta name="keywords" content="Free,MMO,MMORPG,Gamelist,Games,Reviews,Community" />
    	<meta property="og:locale" content="en_US" />
        <meta property="og:site_name" content="MMORPG.com" />
        <meta property="og:url" content="http://www.mmorpg.com/disclaimers.cfm" />
		<base href='http://www.mmorpg.com' />
		<meta property="og:title" content="Free MMORPG List and MMO Games - MMORPG.com" /><title>Free MMORPG List and MMO Games - MMORPG.com</title> 
			
				<link rel="shortcut icon" href="http://images.mmorpg.com/images/themes/favicon.ico" type="image/x-icon" />
				

				<link rel="stylesheet" href="http://images.mmorpg.com/images/themes/radiance/radiance.css?cb=20151212" type="text/css" media="screen,projection" title="radiance" />
				<link rel="stylesheet" href="http://images.mmorpg.com/images/themes/radiance/fullmoon/fullmoon.css?cb=20151212" type="text/css" media="screen,projection" />
				<!--[if IE 6]>
					<link rel="stylesheet" type="text/css" href="http://images.mmorpg.com/images/themes/radiance/radiance_ie6.css?cb=20151212" media="screen,projection" />
				<![endif]-->
				<!--[if IE 7]>
					<link rel="stylesheet" type="text/css" href="http://images.mmorpg.com/images/themes/radiance/radiance_ie7.css?cb=20151212" media="screen,projection" />
				<![endif]-->
			
		
		<script type="text/javascript" src="http://images.mmorpg.com/scripts/main.js?cb=20151212"></script>
		<script type="text/javascript" src="http://images.mmorpg.com/scripts/jsfx_imagefader.js?cb=20151212"></script>
		<script type="text/javascript" src="http://images.mmorpg.com/scripts/main15.js?cb=20151212"></script>
		<script type="text/javascript" src="http://images.mmorpg.com/scripts/gamelist.js?cb=20151212"></script>
		<script type="text/javascript" src='http://images.mmorpg.com/scripts/engine.js'></script>
		
		<script type="text/javascript" src="http://images.mmorpg.com/scripts/jquery-1.7.1.min.js" ></script>
		<script type="text/javascript" src="http://images.mmorpg.com/scripts/facebox.js"></script>
		<script type="text/javascript" src="http://images.mmorpg.com/scripts/moment.js"></script>
		
		




	<script type="text/javascript">
	    (function(w,d,s,p,v,e,r) {w['$petametrics_var']=v;w[v]=w[v]||function(){(w[v].q=w[v].q||[]).push(
	    arguments)};w[v].l=1*new Date();e=d.createElement(s),r=d.getElementsByTagName(s)[0];e.async=1;e.src=p;
	    r.parentNode.insertBefore(e,r)})(window,document,'script','//cdn.petametrics.com/p.js','$p');

	    $p("init", "8gk7e3s73411e6mr");
	    $p("send", "pageview");
	</script>


<link rel='alternate' type='application/rss+xml' title='MMORPG.com Latest News RSS' href='http://feeds2.feedburner.com/mmorpg/news' />
<link rel='alternate' type='application/rss+xml' title='MMORPG.com Latest Videos RSS' href='http://feeds2.feedburner.com/mmorpg/videos' />
<link rel='alternate' type='application/rss+xml' title='MMORPG.com Latest User Blog Entries RSS' href='http://feeds2.feedburner.com/mmorpg/blogs' />
<link rel='alternate' type='application/rss+xml' title='MMORPG.com Latest Forum Posts RSS' href='http://feeds2.feedburner.com/mmorpg/forums' />
<link rel='alternate' type='application/rss+xml' title='MMORPG.com Latest Features RSS' href='http://feeds2.feedburner.com/mmorpg/features' />

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-838064-1', 'auto');
  ga('send', 'pageview');

</script>	
		
	<script type='text/javascript' src='http://images.mmorpg.com/scripts/jquery.countdown.min.js' ></script>
<script type='text/javascript'>
var googletag = googletag || {};
googletag.cmd = googletag.cmd || [];
(function() {
var gads = document.createElement('script');
gads.async = true;
gads.type = 'text/javascript';
var useSSL = 'https:' == document.location.protocol;
gads.src = (useSSL ? 'https:' : 'http:') + 
'//www.googletagservices.com/tag/js/gpt.js';
var node = document.getElementsByTagName('script')[0];
node.parentNode.insertBefore(gads, node);
})();
</script>

<script type='text/javascript'>
var gptAdSlots = [];
googletag.cmd.push(function() {
gptAdSlots[3] = googletag.defineSlot('/149935395/MMO_Leaderboard', [728, 90], 'div-gpt-ad-1349395187216-1').addService(googletag.pubads()); googletag.pubads().setTargeting("gameId","0");googletag.pubads().setTargeting("forums","false");googletag.pubads().setTargeting("article","false");googletag.pubads().setTargeting("pageId","other");
googletag.pubads().enableSingleRequest();
googletag.pubads().collapseEmptyDivs();
googletag.enableServices();
});
// Button action which refreshes both slots
 var refreshDfpSlots = function() {
   googletag.cmd.push(function() {
     googletag.pubads().refresh(gptAdSlots);
   });
 };

var refreshCnt = 0;
var refreshDfpAds = function() {
	if(refreshCnt < 1){
		refreshDfpSlots();
		refreshCnt++;
	}
}
</script>
</head>
	<body onLoad="everyPage();">


<script type="text/javascript" src="http://images.mmorpg.com/scripts/ads.js"></script>
<script type="text/javascript">
if (document.getElementById("detector-div") != undefined) {
var blocked = false;
} else {
var blocked = true;
}
</script>

<script type="text/javascript">
// *** Replace square bracketed placeholders with values provided to you in your implementation documentation ***

bN_cfg = {
// The "h" parameter whitelists this hostname for beacon initialization.
// Note: Can be a string or an array of hostnames. Use "location.hostname" to match URL of current page
h: location.hostname
};

function runOmni()
{
s_265.pfxID="gam";
s_265.pageName=document.title;
s_265.channel="us.mmorpg";
s_265.linkInternalFilters="javascript:,mmorpg.com";
s_265.prop1="";
s_265.mmxgo=true; 

var s_code=s_265.t();
}
s_265_account ="aolsvc"; 
(function(){
    var d = document, s = d.createElement('script');
    s.type = 'text/javascript';
    s.src = (location.protocol == 'https:' ? 'https://s' : 'http://o') + '.aolcdn.com/os_merge/?file=/aol/beacon.min.js&file=/aol/omniture.min.js';
    d.getElementsByTagName('head')[0].appendChild(s);
})();
</script>

	<script language="JavaScript" type="text/JavaScript">
		//<![CDATA[
			function x() {
				if (document.searchForm.sitesearch.value != '')
					document.searchForm.submit();
			};
			
				var cookieBypass = false;
			
			
			function getVPmCount(userId){
				var params = new Object();
				params['userId'] = parseInt(0);
				http('post','/ajax/tools.cfc?method=vPmCount',getVPmCount_callback,params,true);			
			}
			
			function getVPmCount_callback(result){
				try {
					var vpm = parseInt(result);
					if(vpm > 0){
						$('#vmailcount').html("<a href='http://forums.mmorpg.com/sso' class='urmclink'><strong>"+result.messagecount+"</strong> PMs</a>");
					}
					else {
						$('#vmailcount').html("<a href='http://forums.mmorpg.com/sso' class='urmclink'>No PMs</a>");
					}
				}
				catch(err) {}
			}

			function showQuickGamelistPanel(){
				if(pageLoaded === true){
					var params	= new Object();
					http('post','/ajax/tools.cfc?method=buildGameDropdownList',buildQuickGamelistPanelCallback,params);
				}
				return false;
			}
			
			function buildQuickGamelistPanelCallback(result){
				$('#gqj').html(result);
				toggle('gqj');
			}
			
			function buildFavGamesDropdown(){
				if(pageLoaded === true){
					var params	= new Object();
					params['userId']	= 0;
					http('post','/ajax/tools.cfc?method=buildFavGamesDropdown',buildFavGamesDropdownCallback,params);
				}
				return false;
			}
			
			function buildFavGamesDropdownCallback(result){
				$('#favgamepanel').html(result);
				// First figure where to make it
				var linkposition = findPos(getObj('favgameslink'));
				var panelobj = getObj('favgamepanel');
				var windowsize = getWindowSize();
				var finalpos = parseInt(linkposition[0])-parseInt((parseInt(windowsize[0])-990)/2);
				
				if (/MSIE (\d+\.\d+);/.test(navigator.userAgent)){
					finalpos = finalpos - 20;
				}
				
				
				// Show it
				panelobj.style.left = finalpos+"px";
				toggle('favgamepanel');
			
				return false;
			}
			
			
			function closeQuickGamelistPanel(){
				toggle('gqj');
			}

			function setTheme(publicname){
				var params	= new Object();
				params['userId']	= 0;
				params['theme']	= publicname;
				http('post','/ajax/tools.cfc?method=setUserTheme',setThemeReq_callback,params);
			}

			function setThemeReq_callback(result){
				location.href	= '/disclaimers.cfm?';
			}

			function shadowBackdrop(state){
				if(pageLoaded === true){
					shadowy = getObj("shadowlayer");

					//Reset tip
					shadowy.style.display = 'none';
					shadowy.style.opacity = '0';
					shadowy.style.filter = 'alpha(opacity:0)';
					shadowy.style.visibility = "hidden";
					shadowy.style.top = "0px";
					shadowy.style.left = "0px";
					shadowy.style.width = "auto";
					shadowy.style.height = "auto";
					shadowy.innerHTML = "";
					shadowy.style.background = "transparent";
					if(parseInt(state) == 1){
						shadowy.style.opacity = '0.9';
						shadowy.style.filter = 'alpha(opacity:9)';
						shadowy.style.visibility = "visible";
						shadowy.innerHTML = "&nbsp;";
						shadowy.style.display = "block";
						shadowy.style.width = "100%";
						shadowy.style.height = "100%";
						shadowy.style.background = "#000";

						if (window.innerHeight && window.scrollMaxY) {// Firefox
							yWithScroll = window.innerHeight + window.scrollMaxY;
							xWithScroll = window.innerWidth + window.scrollMaxX;
						} else if (document.body.scrollHeight > document.body.offsetHeight){ // all but Explorer Mac
							yWithScroll = document.body.scrollHeight;
							xWithScroll = document.body.scrollWidth;
						} else { // works in Explorer 6 Strict, Mozilla (not FF) and Safari
							yWithScroll = document.body.offsetHeight;
							xWithScroll = document.body.offsetWidth;
					  }

					  shadowy.style.height = yWithScroll+"px";

					}
				}
			}

		//]]>
	</script>

	<div id="tiplayer" style="visibility:hidden;position:absolute;z-index:753;top:0px;height:auto;"></div>

			<script type="text/javascript" src="http://images.mmorpg.com/scripts/wz_tooltip.js"></script>
		

		
		<div id="base" class="realpagebody">
		
			<div id="hcab"></div>
			
			
			<div id="networkbar" style="border-bottom:1px solid #4b4b4b; height:25px; background:#263442; line-height:24px; padding:0px; margin:0px; text-align:center; overflow:hidden;">
				<div class="networks" style="width:974px; margin:0 auto; text-align:right; padding-top:1px; font-size:11px; padding-right:6px;">
					
					<h3 style="text-align:left; width:540px; float:left; font-size:11px; margin:0px; padding:0px 0px 0px 10px; color:#fff !important;"><b>Trending Games</b>&nbsp;|&nbsp;<a href="/gamelist.cfm/game/957/The-Division.html" title="The Division - TD">The Division</a>&nbsp;|&nbsp;<a href="/gamelist.cfm/game/632/WildStar.html" title="WildStar - WS">WildStar</a>&nbsp;|&nbsp;<a href="/gamelist.cfm/game/367/Star-Wars-The-Old-Republic.html" title="Star Wars: The Old Republic - SWTOR">Star Wars: The Old Republic</a>&nbsp;|&nbsp;<a href="/gamelist.cfm/game/821/Elder-Scrolls-Online.html" title="Elder Scrolls Online - ESO">Elder Scrolls Online</a></h3>
					<style>
						#networkbar a:link,#networkbar a:visited { color:#70B9ED; }
						#netowrkbar a:hover { color:white; }
					</style><a name="top">&nbsp;</a>
					
					
					<span class='other' style="color:#929292; padding-right:1px;">&nbsp;</span>
					
					
					
					
					
					
					<a href="https://www.facebook.com/MMORPGcom" target="_blank" style="padding-left:14px; padding-right:6px; background:transparent url(http://images.mmorpg.com/images/facebook_icon.gif) no-repeat center left">Facebook</a>
					<a href="https://www.twitter.com/MMORPGcom" target="_blank" style="padding-left:14px; padding-right:6px; background:transparent url(http://images.mmorpg.com/images/twitter_icon.gif) no-repeat center left">Twitter</a>
					<a href="https://www.youtube.com/MMORPGcom" target="_blank" style="padding-left:14px; padding-right:6px; background:transparent url(http://images.mmorpg.com/images/youtube_icon.gif) no-repeat center left">YouTube</a>
					<a href="http://www.twitch.tv/MMORPGcom" target="_blank" style="padding-left:14px; padding-right:6px; background:transparent url(http://images.mmorpg.com/images/twitch_icon.gif) no-repeat center left">Twitch.tv</a>
					<a href="https://gaming.youtube.com/channel/UC-GTQ8QGSKQwGxmAzF5jaLw" target="_blank" style="padding-left:14px; padding-right:6px; background:transparent url(http://images.mmorpg.com/images/youtubeg_icon.gif) no-repeat center left">YouTube.Gaming</a>
					
				
					
				</div>
			</div>
			
			
			<div id="axTopLeaves">

				<div id="topContainer">

					<div id="userarea">
						
		<div id="userdata">
			<form action="/centrallogin.cfm" method="post" name="loginForm">
				<div id="formelements">
					<input type="hidden" name="from" value="/disclaimers.cfm?">
					<strong class="lab2">Login:&nbsp;</strong><input name="username" class="text loginbarinput" type="text" maxlength="20" tabindex="17" />
					<strong class="lab2">Password:&nbsp;</strong><input name="password" class="password loginbarinput" type="password" tabindex="18" />&nbsp;
					<strong class="lab2">Remember?&nbsp;</strong><input name="persistent" class="logincheckbox" type="checkbox" tabindex="19" title="Remember login?" />&nbsp;
					<input type="submit" class="submit loginbarbutton" value="Sign-in" tabindex="20" />
				</div>
				<div id="notmember"><a href="/register.cfm" class="uareg">Register Now</a> | <span>Forgot</span>&nbsp;<a href="/account_tools.cfm?action=sendUsernameForm" rel="nofollow">Username</a> or <a href="/account_tools.cfm?action=sendPasswordResetForm" rel="nofollow">Password</a></div>

				
				
				<div class="clear"></div>
			</form>
			
		</div>
	
					</div>

					<a href="" onclick="return showQuickGamelistPanel();" id="showQGLpanela">Show Quick Gamelist</a>
					
					
					
					<a href="http://www.mmorpg.com/gamelist.cfm/game/985" id="showQGLRandonPanela">Jump to Random Game</a>

				</div>
			</div>
			
			
			
			
			
			<div id="secondbase"><div class="sbtopborder">
			<div id="container">

				
				

				<div id="origin">
					

					<div id="label">

						<div id="logo">
							<a href="http://www.mmorpg.com/"><img src="http://images.mmorpg.com/images/themes/radiance/fullmoon/frame_r4_logo.jpg" width="230" height="62" border="0" alt="" /></a> 
							
						</div>
						
							
						<div id="stats">
							<span class="label">Members:</span><span class="value">3,189,024</span>
							<span class="label">Users Online:</span><span class="value">0</span><br />
							<span class="label"><a href="\gamelist.cfm">Games</a>:</span><span class="value">875</span>&nbsp;
							
							
						</div>

						<div id="hepro" align="center" valign="middle">
							<div class="insidediv">
							
								<div id="375E36E4-3048-C53A-945EF79FBE4659F0" class=""> 

						<script type="text/javascript">
							if(!blocked) {
								document.getElementById('375E36E4-3048-C53A-945EF79FBE4659F0').innerHTML = '<div id="div-gpt-ad-1349395187216-1" style="width:728px; height:90px;"></div>';
								googletag.cmd.push(function() { googletag.display("div-gpt-ad-1349395187216-1"); });													
						    } else {
						    	document.getElementById('375E36E4-3048-C53A-945EF79FBE4659F0').innerHTML = '<div id="375E36E5-3048-C53A-940970A047F7ED1C" style="display: block; font-family: Sans-serif; font-weight: 200;"></div>';	    						    
						    	$.ajax({
						    		//url: "/ajax/fetchBackup.cfm?multi=2&referrer="+window.location.href+"&type=728-2",
						    		url: "/ajax/fetchBackup.cfm?multi=3&referrer="+window.location.href+"&type=728",
						    		context: document.body,
						    		success: function(data) {    			
						    			document.getElementById('375E36E5-3048-C53A-940970A047F7ED1C').innerHTML = data;
						    		}
						    	});
							}							
						</script>

						
					</div> 
								
								</div>
														
						</div>

						
							
						

					</div>

					
					<div style="padding-bottom: 8px; background:transparent url('http://images.mmorpg.com/images/devchats/20120410_mmo_default.jpg') no-repeat top left !important; height:40px; width:990px; display:block;">
						<div style="padding-left:1px;" class="custombar">
							<a href="http://www.mmorpg.com/gameon.cfm/cast/106" style=" height:40px; width:990px; display:block; background-image: url('http://images.mmorpg.com/images/announcements/62012/15_20120601_gameon_r0.jpg'); line-height:40px; text-indent:153px; font-size:18px; text-align: left !important; font-weight:bold; color:#fff;" id="hcilinkf">Game On # 77 | Blade & Queue</a>
						</div>
					</div>
					
					

					
					<div id="nav" style='position:relative;'>
						<div style=''></div>
						<div class="iside" style=''>
							<a href="http://www.mmorpg.com/index.cfm" class="home " title="MMORPG.com Home"><span>Home</span></a>
							<a href="http://www.mmorpg.com/gamelist.cfm" class="gamelist " title="Best Free MMORPG List">Game&nbsp;List</a>
							<a href="http://www.mmorpg.com/features.cfm/view/reviews" class="features " title="MMORPG Reviews">Reviews</a>
							<a href="http://www.mmorpg.com/streams.cfm" class="streams " title="MMORPG Game Streams" style="padding-left:20px; padding-right:20px;">Streams</a>
							<a href="http://www.mmorpg.com/features.cfm" class="features " title="MMORPG Articles">Features</a>
							<a href="http://forums.mmorpg.com/" class="forum " title="MMORPG Forums">Forums</a>
							<a href="http://www.mmorpg.com/newsroom.cfm" class="news " title="MMORPG News">News</a>
							<a href="http://www.mmorpg.com/videos.cfm" class="videos " title="MMORPG Videos">Videos</a>
							<a href="http://www.mmorpg.com/blogs" class="blogs " title="MMORPG Blogs">Blogs</a>
							<a href="http://www.mmorpg.com/features.cfm/view/columns" class="features " title="MMORPG Columns">Columns</a>
							
							
							
							
							
							
							
							<a href="http://www.mmorpg.com/search.cfm" class="" title="Search MMORPG.com">Search</a>
							<a href="http://www.dlgamer.us/?affil=0123962996" class="last" title="MMORPG.com Store" target="_blank">Store</a>
							<div class="navspacer">
								<a href="http://www.mmorpg.com/playnow.cfm" id="playnownavlink" class="livestream" style="text-align:center;" title="Free MMORPGs">Play Now</a>
							</div>
							<div class="clear"></div>
						</div>
						
						<script>
							$(function () {
								$("#playnownavlink").css({"width" : parseInt(990-$(".navspacer").position().left)+"px"});
							});
						</script>
						<div class="navtopcorner"></div>
					</div>
				</div>
				<div id="body">
	<div id="colTen"><div class="prebody"><div class="subbody"><div class="outerbody"><div class="innerbody"><div class="actualbody"><div id="" class="panel panelFullWidth panelPrimary" style=" "><div class="panel_inner">
	<div class="panelOuterBody">
		<div class="panelTitleBar panelTight">
			<div class="title">
				<h3 class="">MMORPG.com Disclaimers</h3>
			</div>
		</div>
		<div id="disclaimers" class="panelBody ">

		<div id="sectionHeader"><span><h1>Site Disclaimers</h1></span></div>

		
		<a name="useragreement"></a>
		<div class="row break">
		<h1>MMORPG.com User Agreement</h1>
		<h2>Message Board Terms and Conditions of Use</h2>
		<p>MMORPG.COM message boards provide members an opportunity to submit, post, express, display, transmit and exchange information, ideas, messages, opinions, content and other material. Our message boards are provided for the noncommercial use of our members. Your use of our message boards is specifically governed by these terms and conditions. You automatically agree to these terms when you register, access or use our message board.
		</P>

		<h2>Posted Materials</h2>
		<p>MMORPG.COM's authors, owners or operators are not responsible and assumes no liability for any ideas, opinions, content, information, messages, transmissions or other materials posted to our message boards. MMORPG.COM does not represent, endorse, warrant or vouch for any posted materials or the validity, accuracy, completeness, reliability, timeliness or usefulness of any content in any way. Any opinions or similar statements expressed in posted materials are not necessarily those of the MMORPG.COM's authors, owners or operators or their related entities and no representations or warranties are made by them regarding such opinions or statements. MMORPG.COM's authors, owner or operators and their related entities shall not be liable for any posted materials.
		</p>

		<h2>Public Communications</h2>
		<p>MMORPG.COM message boards are public and the materials you post are not kept confidential. You acknowledge that the materials you post are intended for public and not private communications and that you have no expectation of privacy with regard to any materials that you post.  You acknowledge that search engine spiders including but not limited to Google and Yahoo "crawl" our website and archive this information without our request as it is public information.
		</p>

		<p>All MMORPG.COM members select a unique screen name during registration that is used as their public identity on the system and on our message boards. You should be careful not to include any personal information in your screen name. If you voluntarily disclose personal information in your screen name or in any of the materials you post, that information can be collected and used by others. Please use discretion when choosing your screen name and posting materials. Your disclosure of personal information is at your own risk.</p>

		<h2>Privacy</h2>
		<p>Protecting the privacy and anonymity of our members is important. You acknowledge that MMORPG.COM authors, owners or operators may disclose information held about you only if (1) you authorize us to do so; (2) we must do so in order to resolve technical problems with our system; (3) a complaint or legal action arises as the result of any materials posted by you; (4) required by law or necessary to comply with a judicial proceeding, court order, or legal process served on us; (5) such disclosure is necessary to protect our rights, property or interests or the rights, property or interests of others; or (6) we believe in the good-faith that such action is necessary to act in an emergency to protect the safety of our members or the public. For more information, please see our Privacy Policy and Terms of Use.
		</p>

		<h2>Prohibited Acts</h2>
		<ul>You agree not to post any of the following types of materials:
		<li>Materials that are defamatory, libelous, knowingly false or inaccurate, obscene, pornographic, indecent, abusive, vulgar, bigoted, racially offensive, hateful, harassing, profane, sexually oriented, threatening, offensive or invasive of personal privacy;</li>
		<li>Materials that infringe any intellectual property or other right of any person or entity, including but not limited to, trademarks, copyrights, moral rights, trade secrets, patents, confidentiality restrictions, privacy rights or proprietary rights;</li>
		<li>Materials that falsify or delete author attributions, legal notices or other proprietary designations;</li>
		<li>Materials that advertise, market, or otherwise solicit funds or the sale of goods or services or that is for commercial purposes or intended to promote or generate revenue for any business enterprise or commercial activity;</li>
		<li>Materials that knowingly contain any harmful components that may cause damage to any computer related system or that may interfere with the use of our system;</li>
		<li>Materials that violate any law, constitute, encourage or advocate conduct that would be considered a criminal offense, illegal activity or give rise to civil liability, or discuss illegal activities with the intent to commit them;</li>
		<li>Materials that do not generally pertain or relate to the designated topics or subtopics of the message board to which they are posted or that constitute chain letters, pyramid schemes, or similar solicitations.</li>
		</ul>

		<h2>Indemnification</h2>
		<p>You remain solely responsible for all materials you post. By posting materials, you agree to indemnify and hold MMORPG.COM's authors, owners and operators harmless with respect to and against any and all claims, demands, liabilities, costs or expenses, including reasonable attorneys' fees, resulting from materials you post or your breach of these terms.
		</p>

		<h2>Moderation</h2>
		<p>Posted materials are not reviewed, screened or approved for compliance with these terms by MMORPG.COM's authors, owners or operators. MMORPG.COM's authors, owners or operators do not review or confirm the validity, accuracy, completeness, reliability, timeliness or usefulness of any posted materials in any way. MMORPG.COM's authors, owners or operators do not actively monitor the content of and is not responsible for any posted materials. MMORPG.COM's authors, owners or operators have no obligation to screen, monitor, edit or remove any posted materials, but may do so at its sole discretion. Although MMORPG.COM's authors, owners or operators may from time to time monitor or review our message boards, we assume no ongoing obligation or duty to monitor or review by doing so.
		</p>

		<h2>Removal and Access Privileges</h2>
		<p>MMORPG.COM's authors, owners or operators may remove or modify any posted materials that violate these terms in any way. MMORPG.COM's authors, owners or operators reserve the right to remove or modify posted materials at any time and for any reason although we have no duty to do so. MMORPG.COM's authors, owners or operators reserve the right to deny any member or user access to our message boards, without notice and at our sole discretion.
		</p>

		<p>Anyone who feels that posted materials violate these terms, are actionable or are objectionable is encouraged to contact us immediately by sending an email message to a message board administrator. We will not respond to your message and we reserve the right to take or refrain from taking any or all steps available to us once we receive any such message. We will make every effort to remove posted materials within a reasonable time frame if we determine that removal is necessary.</p>

		<h2>Ownership of Data</h2>
		<p>You agree that MMORPG.COM is the owner of the data you enter into our website - this includes your membbership account, posts, comments and any other information you post to our website.  YOUR MEMBERSHIP ACCOUNT WILL NOT BE DELETED as this is our data and part of our overall site access history.  You can edit your account to remove any information that you don't wish to be in your account, however the main user record will never be deleted upon request.
		</p>

		<h2>Outside Links</h2>
		<p>MMORPG.COM's authors, owners or operators does not review links that may be embedded in posted materials and is not responsible for the privacy practices or the content of any linked materials, whether or not they are affiliated with CF4ems authors, owners or operators. MMORPG.COM's authors, owners or operators do not control or endorse such linked sites. You are solely responsible for your use of such links.
		</p>

		<h2>Licensing to Use</h2>
		<p>By posting any materials which constitute or include creative submissions, ideas, notes, concepts, comments, suggestions, feedback, information or other similar materials (collectively "creative materials") relating to CF4ems authors, owners or operators, our services or our system, you automatically (a) acknowledge that such creative materials shall be deemed, and shall remain, the property of MMORPG.COM's authors, owners and operators (b) represent and warrant that you are authorized to grant all rights in such creative materials and (c) represent and warrant that all "moral rights" in those materials have been waived with respect to the posted materials. Your disclosure, submission, offer of or posting of any creative materials shall constitute an immediate assignment to MMORPG.COM's authors, owners and operators of all worldwide rights, titles, and interests in all copyrights and other intellectual property rights in such materials. MMORPG.COM's authors, owners or operators may use, copy, reproduce, edit, modify, adapt, publish, translate, publicly perform and display, create derivative works from and distribute the creative materials or incorporate the creative materials into any form, medium, or technology now known or later developed, including our services or system, and will own exclusively all such rights, titles, and interest and shall not be limited in any way in its use, commercial or otherwise, of such materials.
		</p>

		<p>With regard to any and all materials posted by you, including creative materials, MMORPG.COM's authors, owners or operators are and shall be under no obligation to: (a) maintain any of your posted materials in confidence; (b) to pay to you or any user any compensation for any posted materials; or (3) to respond to any of your or any other members posted materials.</p>

		<h2>Digital Millennium Copyright Act (DMCA)</h2>
		<p>MMORPG.COM's authors, owners and operators comply with the provisions of the Digital Millennium Copyright Act of 1998, 17 U.S.C. Sec. 512. CF4ems authors, owners and operators will promptly remove posted materials in the event a copyright owner provides proper notification to us alleging that the posted materials constitute infringement. If your postings are removed under this procedure, we will notify you and provide the opportunity for response as provided under the Act. The Digital Millennium Copyright Act is available at the Copyright Office's web site http://lcweb.loc.gov/copyright/.
		</p>

		<p>To reach our representative for notice of claims of copyright infringement or other similar claims, please contact a message board administrator.</p>

		<h2>Reliance on Information about Companies</h2>
		<p>WARNING: Information on message boards may not be reliable, particularly for investment purposes. Posted materials may not be true, valid, accurate, correct, complete or timely and could potentially include misinformation, technical or factual inaccuracies, false statements or other errors. You should not solely rely on posted materials to make investment decisions. Your reliance on information contained in posted materials is at your own risk.
		</p>

		<h2>Disclaimer of Warranties</h2>
		<p>MMORPG.COM's authors, owners or operators do not warrant, represent or endorse any posted material in any way. Your use of our message boards is at your own risk. Posted materials could include misinformation, technical or factual inaccuracies, false statements or other errors. MMORPG.COM's authors, owners and operators do not warrant that the functioning of message boards will be uninterrupted or error-free, that defects will be corrected, or that a message boards or the servers that make the message boards available are free of viruses or other harmful components. MMORPG.COM's authors, owners or operators do not warrant or make any representations regarding the use or the results of the use of any posted materials in terms of their truthfulness, validity, accuracy, correctness, completeness, timeliness, reliability, or otherwise.
		</p>

		<p>MMORPG.COM AUTHORS, OWNERS NOR ITS OPERATORS MAKE NO REPRESENTATION, GUARANTEE OR WARRANTY, EXPRESS OR IMPLIED, RELATED TO THE MESSAGE BOARDS OR ANY POSTED MATERIALS MADE AVAILABLE THROUGH THE MESSAGE BOARDS. THE MESSAGE BOARDS AND THE POSTED MATERIALS MADE AVAILABLE THROUGH THE MESSAGE BOARDS MAY CONTAIN ERRORS AND/OR BUGS AND MAY PRODUCE UNEXPECTED RESULTS. THE MESSAGE BOARDS AND THE POSTED MATERIALS MADE AVAILABLE THROUGH THE MESSAGE BOARDS ARE PROVIDED "AS IS".</p>

		<p>ANY AND ALL EXPRESS OR IMPLIED CONDITIONS, REPRESENTATIONS AND WARRANTIES, INCLUDING, WITHOUT LIMITATION, ANY IMPLIED WARRANTY OF MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE OR NON-INFRINGEMENT ARE DISCLAIMED, EXCEPT TO THE EXTENT THAT SUCH DISCLAIMERS ARE HELD TO BE LEGALLY INVALID. APPLICABLE LAW MAY NOT ALLOW THE EXCLUSION OF CERTAIN WARRANTIES, INCLUDING IMPLIED WARRANTIES, SO THE ABOVE EXCLUSION MAY NOT APPLY TO YOU.</p>

		<h2>Limitation of Liability</h2>
		<p>YOU EXPRESSLY ACKNOWLEDGE, UNDERSTAND AND AGREE THAT CF4EMS AUTHORS, OWNERS AND OPERATORS SHALL NOT BE LIABLE FOR ANY GENERAL, SPECIAL, CONSEQUENTIAL, DIRECT, INDIRECT, INCIDENTAL, EXEMPLARY OR PUNITIVE DAMAGES (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF PROFITS, GOODWILL, USE, DATA, INFORMATION, BUSINESS INTERRUPTION OR OTHER INTANGIBLE LOSSES) WHATSOEVER ARISING OUT OF THIS AGREEMENT OR THE USE OR INABILITY TO USE THE MESSAGE BOARDS OR ANY POSTED MATERIALS MADE AVAILAVBLE THROUGH THE MESSAGE BOARDS, INCLUDING THE CONDUCT OF ANY THIRD PARTY, HOWEVER CAUSED, ON ANY THEORY OF LIABILITY, INCLUDING NEGLIGENCE, AND WHETHER OR NOT CF4EMS AUTHORS, OWNERS OR OPERATORS HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGE. THESE LIMITATIONS SHALL APPLY NOTWITHSTANDING ANY FAILURE OF ESSENTIAL PURPOSE OF ANY LIMITED REMEDY. APPLICABLE LAW MAY NOT ALLOW LIMITATION OR EXCLUSION OF LIABILITY FOR CERTAIN DAMAGES, SO THE ABOVE LIMITATIONS MAY NOT APPLY TO YOU.
		</p>

		<p>In no event shall MMORPG.COM's authors, owners or operators total liability to you for all damages, losses, and causes of action, including but not limited to negligence, arising out of or in connection with your use of any message board exceed the amount paid by you, if any, for accessing the message board or U.S. $25.00, whichever is greater. In no event shall liability to you exceed the amount paid by you for any MMORPG.COM's subscription fees. The limitations, exclusions and disclaimers set forth above shall apply and be enforceable to the maximum extent allowed by applicable law, even if any remedy fails its essential purpose.</p>

		<h2>Modification</h2>
		<p>MMORPG.COM's authors, owners or operators may revise these terms without notice. If you continue to use our message boards after such changes have been made, you automatically accept those changes. </p>
		<hr />

		
		<a name="conduct"></a>
		<h1>Rules of Conduct</h1>
		<h2>Terms of Use</h2>
		<p>MMORPG.COM (a Web site operated wholly by Cyber Creations Inc.) provides this site as a resource for the MMORPG community. Forum posts can be deleted and users may be banned from this site, without prior warning or explanation, at the sole discretion of Cyber Creations Inc.</p>
		<p>You must be <u>at least 13 years</u> of age to use this Web site.  Persons under the age of 13 <strong>MUST</strong> obtain a parent's or guardian's permission prior to using this Web site.</p>
		<h2>Forums / Chat / Messaging Rules</h2>
		<h3>Our Goal</h3>
		<p>We have not set out to limit people's freedom of speech or discussion. These rules simply strive to keep the boards on topic, productive and inclusive for all members. Accidental violation of minor rules will not result in strict penalties. We want our users to enjoy our boards and feel that these rules will ensure that everyone can do so equally.</p>
		<h3>Minor Infractions</h3>
		<p>Committing Minor Infractions at MMORPG.com will result in a first warning, followed by temporary bans. If the issue becomes chronic, a permanent ban will be considered.</p>
		<p class="note">* For purposes of our rules, we will work under a 3 strikes policy. A first offense results in a warning. A second offence results in a 1 to 14 day ban and a third offence results in a lengthy and possibly permanent ban. Warnings and bans remain active for these purposes for 6 months.  Note that severe offenses may receive stronger action, even on first or second offenses.</p>
		<ul>
			<li>Religion and Politics
				<ul>
					<li>MMORPG.com is a site to discuss massively multiplayer online roleplay gaming. While users are encouraged and permitted to use our Off-Topic forum to discuss real life and non-MMORPG gaming, threads concerning sensitive subjects such as religion, politics, or ethics are forbidden.</li>
				</ul>
			</li>
			<li>Language Policy
				<ul>
					<li>MMORPG.com wishes to create the friendliest atmosphere possible in our forums and on our site. As such, excessive use of strong language will not be tolerated. Ex: The odd "bad word" is fine. A profanity laced rant, on the other hand, is not. Discretion will rest with the moderators.</li>
				</ul>
			</li>
			<li>Topic Hijacking
				<ul>
					<li>Posting comments within a thread which severely disrupts the original conversation is prohibited at MMORPG.com.<br />
					<em>Example: Asking whether a game has PvP in a thread about crafting materials found in a new expansion is Topic Hijacking.</em></li>
				</ul>
			</li>
			<li>Flaming and Personal Attacks
				<ul>
					<li>MMORPG.com does not tolerate personal attacks on other posters.  Please keep your arguments and posts on topic, and argue the ideas and topics of the thread instead of insulting other users.<br />
					<em>Example: Telling someone that you disagree with their argument is tolerated, while calling someone inappropriate names is not.</em></li>
				</ul>
			</li>
			<li>Game Attacks
				<ul>
					<li>Unsubstantiated comments about specific or general games will be penalized in nearly the same way attacks against people will. The exception is that you can say mean things about games provided you back it up with reasons.<br />
					<em>Example: "Game X sucks." is not a legitimate comment. "Game X sucks, because..." is acceptable.</em></li>
				</ul>
			</li>
			<li>Spamming "Post Report" Tool
				<ul>
					<li>We encourage users to report posts that they feel violate these rules, but if you spam or abuse the report tool, penalties will apply.<br />
					<em>Example: Reporting a post we do not take action is not against the rules. Reporting the same post dozens of times, is.</em></li>
				</ul>
			</li>
			<li>Using the Post Report Tool as a Method of Contacting the Moderators
				<ul>
					<li>The post report tool is not intended to be used as a way for users to communicate with Moderators. If you have an issue with a warning or ban, please email <a href="mailTo:community@mmorpg.com">community@mmorpg.com</a>.</li>
				</ul>
			</li>
			<li>Referral Links
				<ul>
					<li>MMORPG.com does not support its members posting links for which they are entitled to reward. This constitutes advertising on the forums. If you wish to purchase advertising with us, please contact <a href="mailTo:admin@mmorpg.com">admin@mmorpg.com</a>.</li>
				</ul>
			</li>
			<li>Trolling
				<ul>
					<li>Posting excessive negative comments or baiting others to respond in a negative manner is considered trolling on the MMORPG.com forums.<br />
					<em>For example: If there is one game that you did not enjoy, voicing your opinion is encouraged. Posting this opinion in every thread concerning that game to the point that it disrupts all other conversation is not tolerated.</em></li>
				</ul>
			</li>
			<li>Copyright and Press Material
				<ul>
					<li>Reposting material in its entirety from other sources is against our rules. Quotations from things such as news articles are fine, provided it is cited and (if possible) linked to. We ask others to respect our content and ask our readers do the same for other people's content.</li>
				</ul>
			</li>
			<li>NDAs
				<ul>
					<li>MMORPG.com does not permit users to post information on games still under an NDA.  For more information about your specific game's NDA, please visit their official website.</li>
				</ul>
			</li>
			<li>Off-Topic Posting
				<ul>
					<li>Posting in boards that clearly have nothing to do with your topic is not tolerated. Typically, posts of this nature will be moved to the appropriate board.<br />
					<em>Example: A post in the EverQuest II boards about how much you love World of WarCraft is off topic.</em></li>
				</ul>
			</li>
			<li>Virtual Trading
				<ul>
					<li>MMORPG.com does not allow the purchase, sale, or trade of in-game assets, accounts, or powerleveling services.</li>
				</ul>
			</li>
			<li>Individual Forum Rules
				<ul>
					<li>Some MMORPG.com forums have individual rule sets â€“ please check the forum description and any stickied topics for more detailed information.</li>
				</ul>
			</li>
		</ul>
		<h3>Medium Infractions</h3>
		<p>At the discretion of the moderator and/or the Community Manager, the following infractions will be classed as either minor or major infractions and appropriate penalties will be applied.</p>
		<ul>
			<li>Inappropriate Signatures
				<ul>
					<li>Signatures may not contain material that breaches MMORPG.com Rules of Conduct.</li>
				</ul>
			</li>
			<li>Spamming
				<ul>
					<li>Posting the same or similar messages over and over again for the sole purpose of disrupting a board's activity is against the rules.</li>
				</ul>
			</li>
			<li>Advertisements
				<ul>
					<li>MMORPG.com does not allow users to advertise products or companies in our forums. If you want to advertise, contact <a href="mailTo:admin@mmorpg.com">admin@mmorpg.com</a>.</li>
				</ul>
			</li>
			<li>Resurrecting Locked or Deleted Threads
				<ul>
					<li>If a thread has previously been deleted or locked by a moderator, it is against our rules to start another thread on the same topic. This rule applies if a participant in a locked or deleted thread re-starts the thread, a warning and 1 day ban will be issued. If this happens twice, the member will be permanently banned, no exceptions.</li>
				</ul>
			</li>
			<li>Unofficial Servers
				<ul>
					<li>Discussing or advertising unofficial servers or emulators for MMOs is not permitted on the MMORPG.com forums.  These servers are against the Terms of Service of the original game, and violate the intellectual propriety rights of the game's publisher and developer.</li>
				</ul>
			</li>
			<li>3rd Party Programs
				<ul>
					<li>MMORPG.com does not allow forum discussion concerning programs that go against a game's EULA. This includes, but is not limited to, third party programs to automate gameplay or gain an unfair advantage over other players.  Please check with your specific game's EULA for more details on what is or isn't allowed.</li>
				</ul>
			</li>
		</ul>
		<h3>Major Infractions</h3>
		<p>Committing Major Infractions at MMORPG.com will result in an immediate and permanent ban from the site with no previous warnings or infractions. The is no room for leniency or discussion</p>
		<ul>
			<li>Hateful Content
				<ul>
					<li>Hateful content includes, but is not limited to, discriminating comments about: race, ethnicity (what country someone is from), religion, age, gender, sexuality, socioeconomic status and political beliefs.  MMORPG.com holds complete and total discretion to decide what is hateful.</li>
				</ul>
			</li>
			<li>Pornographic Images
				<ul>
					<li>MMORPG.com has subscribers of all ages and beliefs. Posting any pornographic images, content or links, no matter what the medium, will not be tolerated. At the discretion of the moderators and community manager, this rule will also be extended to include images of an erotic nature.</li>
				</ul>
			</li>
			<li>Illegal Activities
				<ul>
					<li>Either committing or the discussion of committing illegal activities at MMORPG.com will not be tolerated. Illegal activities include, but are not limited to: illegal drugs, fraud, violence, hacking, software piracy and sexual harassment. As appropriate, illegal activities will be reported to the relevant law enforcement agency.</li>
				</ul>
			</li>
			<li>Multiple Accounts
				<ul>
					<li>If the staff of MMORPG.com discovers that a user is creating and/or using multiple accounts, that user, and all accounts, both past and present, will be banned from MMORPG.com.</li>
				</ul>
			</li>
			<li>Posting Other's Personal Information Without Consent
				<ul>
					<li>It is against our rules to post the personal information of other people without their consent. This includes, but is not limited to, email correspondence, contact information, photographs, financial information and social security numbers. It is to the moderator's discretion to decide whether or not the line has been crossed.</li>
				</ul>
			</li>
		</ul>
		<h2>Game List</h2>
		<h3>Ratings and Hype-meter</h3>
		<p>In regards to game ratings and hype-meter voting, we reserve the right to remove unfairly obtained votes and, as needed, suspend voting on games deemed to have been given unfair votes.  The amount of time voting will be suspended is dependent upon how long MMORPG.com believes it will take before fair voting will again occur.</p>
		<p>In the case of ratings and hype-meter votes, "unfair votes" are determined by MMORPG.com staff and specifically include (but are not limited to):</p>
		<ul>
			<li>Those solicited by game companies asking for a particular rating ("go rate our game a 10").</li>
			<li>Those solicited by game companies offering any kind of compensation or contest.</li>
			<li>Those registered by single users under multiple accounts.</li>
		</ul>
		
		<hr />
		
		<a name="privacy"></a>
		<h1>Privacy</h1>
		<p>MMORPG.COM is committed to protecting your privacy. This statement of privacy defines and governs how we gather and use data at this Web site.</p>
		
		<h2>Collection of Your Personal Information</h2>
		<p>We gather personal information from all registering members.  This includes name, physical address, e-mail address, age and gender.  We also store your personal preferences related to this Web site in your account data.</p>
		<p>We also collect data relating to all network connections, primarily your IP address. We use this information to track fraudulent user activity (including but not limited to: the use of multiple accounts, account sharing, illegal forum activity.) Your browser type and version are also detected to better enhance your user experience.</p>
		<p>We keep track of what polls you have voted in to prevent duplicate voting.  This data is stored with your user account data.</p>
		<p>Please keep in mind that if you disclose personal information through our messaging system, public forms, or chat rooms - this information could be collected and used by other parties.</p>
		<p>MMORPG.COM encourages you to review the privacy statements of Web sites that you choose to link to from MMORPG.COM so that you know how those web sites collect and use your personal information.</p>
		
		<h2>How We Use Your Personal Information</h2>
		<p>Your physical location, gender, date of membership and last login date is used in your MMORPG.COM "User Profile" to create a better sense of community at our site.  In addition we give you the option of displaying your e-mail address and age.  If you wish to hide this data, you can do so in the "Your Account Settings" page.</p>
		<p>During the account creation process the user has the ability to "opt-in" to two separate mailing lists:</p>
		<ul>
			<li>MMORPG.COM Newsletter
				<ul>
					<li>Our newsletter is only sent from us, and no more than once per week.  This service is used to notify our members about the status of the site and current events.  This newsletter might contain advertisements or endorsements as a smaller part of the message, but never for this sole purpose.</li>
				</ul>
			</li>
			<li>MMORPG.COM Daily Digest
				<ul>
					<li>Our daily digest is only sent from us once per day 5 days a week monday through friday.  This service is used to notify our members about the status of the site and current events.  The daily digest might contain advertisements or endorsements as a smaller part of the message, but never for this sole purpose.</li>
				</ul>
			</li>
			<li>Promotional Mailing
				<ul>
					<li>This list will be used to notify our members of special promotions taking place related to MMORPG games.  It will only be sent from us. These offers can be for beta test offers or other promotions from us or other game companies.  This mailing will never be sent more than four times per month.</li>
				</ul>
			</li>
		</ul>
		<p><strong>NOTE:</strong> MMORPG.COM <u>never</u> sells or shares any of your personal information with other parties. All information is strictly for internal use and all e-mails are only sent from our facilities.</p>
		<p>You can change your subscription to either of these mailings by updating your account profile by selecting "Your Account Settings" and then modifying the options in "Alert Settings".</p>
		<p>MMORPG.COM may access and/or disclose your personal information if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on our company or the site; (b) protect and defend the rights or property of our company, including the MMORPG.COM Web site; or (c) act under exigent circumstances to protect the personal safety of users of MMORPG.COM, its web sites, or the public.</p>
		
		<h2>Securing Your Personal Information</h2>
		<p>MMORPG.COM takes all necessary measures to protect your personal information by deploying safe network models for storing and retrieving data. All credit card data is sent over secure SSL connections using 128-bit encryption.</p>
		
		<h2>Use of Cookies</h2>
		<p>A cookie is a string of information that a website stores on a visitorâ€™s computer, and that the visitorâ€™s browser provides to the website each time the visitor returns. MMORPG.com uses cookies to help MMORPG.com identify and track visitors, their usage of MMORPG.com website, and their website access preferences. MMORPG.com and third-party vendors, including Google, use first-party cookies (such as the Google Analytics cookies) and third-party cookies (such as the DoubleClick cookie) together to report how your ad impressions, other uses of ad services, and interactions with these ad impressions and ad services are related to visits to your site. MMORPG.com's visitors who do not wish to have cookies placed on their computers should set their browsers to refuse cookies before using MMORPG.com's websites, with the drawback that certain features of MMORPG.com's websites may not function properly without the aid of cookies.</p>

		<h2>Business Transfers</h2>
		<p>If MMORPG.com, or substantially all of its assets, were acquired, or in the unlikely event that MMORPG.com goes out of business or enters bankruptcy, user information would be one of the assets that is transferred or acquired by a third party. You acknowledge that such transfers may occur, and that any acquirer of MMORPG.com may continue to use your personal information as set forth in this policy.</p>

		<h2>Disclosure Regarding Google Display Advertising</h2>
		<p>We have implemented Google Analytics features based on Display Advertising (Google Display Network Impression Reporting, the DoubleClick Campaign Manager integration, and Google Analytics Demographics and Interest Reporting). Visitors can <a href="https://tools.google.com/dlpage/gaoptout/">opt-out</a> of Google Analytics for Display Advertising and customize Google Display Network ads using the Ads Settings.</p>
		<p>We, along with third-party vendors, including Google, use first-party cookies (such as the Google Analytics cookies) and third-party cookies (such as the DoubleClick cookie) together to report how your ad impressions, other uses of ad services, and interactions with these ad impressions and ad services are related to visits to your site.</p>
		<p>MMORPG.com uses the Google Analytics Demographics and Interest Reporting feature to identify trends in the usage of its website which may be published in reports for internal use.</p>

		<h2>Privacy Policy Changes</h2>
		<p>Although most changes are likely to be minor, MMORPG.com may change its Privacy Policy from time to time, and in MMORPG.com's sole discretion. MMORPG.com encourages visitors to frequently check this page for any changes to its Privacy Policy. Your continued use of this site after any change in this Privacy Policy will constitute your acceptance of such change.</p>
		<hr />
		
		
		<a name="copyright"></a>
		<h1>Copyright Notices</h1>
		<p>This web site is the exclusive property of Cyber Creations Inc. and may not be copied or reproduced without written permission. All graphics are the property of, or licensed by, Cyber Creations Inc., for use within this Web site.</p>
		<p>All game logos, or game-specific designs are used by permission by the individual publishing company.  These images are copyrighted by their respective owners.  These images may not be copied or reproduced without permission from their respective owners.</p>
		<p><strong>Copyright &copy; Cyber Creations Inc. 2002-2016</strong></p>

	</div></div></div>
</div>

	<div class="clear"></div>
	</div></div></div></div></div>
</div>

					<span class="clear"></span>

					

				</div>

				<div id="footer"><div>
				
				<div class="breadcrumbs">
					<a href="http://www.mmorpg.com/" class="first">MMORPG.com&nbsp;&raquo;</a>
					
					<span class="clear"></span>
				</div>
				
				
					<a href="http://www.mmorpg.com/login.cfm">Login</a>&nbsp;|&nbsp;
				
				<a href="http://www.mmorpg.com/ad_policies.cfm">Advertising Policies</a>&nbsp;|&nbsp;
				<a href="http://www.mmorpg.com/disclaimers.cfm#conduct">Rules Of Conduct</a>&nbsp;|&nbsp;
				<a href="http://www.mmorpg.com/disclaimers.cfm#privacy">Privacy Policy</a>&nbsp;|&nbsp;
				<a href="http://www.mmorpg.com/disclaimers.cfm#copyright">Copyright Notice</a>&nbsp;|&nbsp;
				<a href="http://www.mmorpg.com/opportunities.cfm">Employment Opportunities</a>&nbsp;|&nbsp;
				<a href="http://www.mmorpg.com/bio.cfm">About Us</a>&nbsp;|&nbsp;
				<a href="http://www.mmorpg.com/faq.cfm">FAQ</a>&nbsp;|&nbsp;
				<a href="http://www.mmorpg.com/contactus.cfm">Contact Us</a><br />
				<br />

				<form action="/search.cfm" method="post" name="searchForm" class="search">
					Search&nbsp;
					<input type="text" maxlength="20" name="sitesearch" tabindex="98" id="footSrchBox" class="text" onKeyDown="charcount('footSrchBox','footSrchBtn',3)" onKeyUp="charcount('footSrchBox','footSrchBtn',3)">
					<input type="submit" value="Go" class="submit" name="search" id="footSrchBtn" class="submit" tabindex="99" disabled />
					&nbsp;					
					
						Gamelist&nbsp;
						<select name="gamelistjump" onChange="jumpToGamePage();" class="dropdown" style="width:150px;">
							<option value="">Jump to a game...</option>
							<option value="421">4Story</option><option value="795">8BitMMO</option><option value="235">9Dragons</option><option value="22">A Tale in the Desert</option><option value="178">A3</option><option value="842">Aberoth</option><option value="453">Absolute Terror</option><option value="357">ACE Online</option><option value="722">Achaea</option><option value="1201">AD2460</option><option value="379">AdventureQuest Worlds</option><option value="530">Aerrevan</option><option value="723">Aetolia: The Midnight Age</option><option value="191">Age of Conan: Unchained</option><option value="1355">Age of the Four Clans</option><option value="749">Age of Wushu</option><option value="1359">Age of Wushu Dynasty</option><option value="489">Aika</option><option value="253">Aion</option><option value="1105">Akanbar</option><option value="958">Albion Online</option><option value="388">Alganon</option><option value="414">Allods Online</option><option value="1130">Alphadia Genesis</option><option value="976">Amazing World</option><option value="10">Anarchy Online</option><option value="950">Andromeda 5</option><option value="319">Angels Online</option><option value="1127">Angry Birds Epic</option><option value="1192">Anime Ninja</option><option value="1191">Anime Pirates</option><option value="786">Anime Trumps</option><option value="802">Anmynor</option><option value="870">Anno Online</option><option value="202">Antilia</option><option value="358">APB: Reloaded</option><option value="744">Applo</option><option value="830">Arcane Legends</option><option value="572">ArcheAge</option><option value="989">Archeblade</option><option value="596">ARGO Online</option><option value="1281">ARK: Survival Evolved</option><option value="1179">Armored Warfare</option><option value="1143">Ascend: Hand of Kul</option><option value="591">Asda 2</option><option value="133">Ashen Empires</option><option value="18">Asheron's Call</option><option value="1">Asheron's Call 2 : Fallen Kings</option><option value="1328">ASTA: The War of Tears and Winds</option><option value="1239">Asteroids: Outpost</option><option value="47">Astonia III</option><option value="1103">Astral Terra</option><option value="564">Astro Empires</option><option value="1001">Astro Lords: Oort Cloud</option><option value="905">Asura Force</option><option value="346">Atlantica Online</option><option value="967">Aura Kingdom</option><option value="397">Aurora Blade</option><option value="1317">Avalon: The Legend Lives</option><option value="949">Avatar Star</option><option value="1217">Avernum 2: Crystal Souls</option><option value="1079">Azulgar</option><option value="929">Battle Dawn</option><option value="928">Battle Dawn Galaxies</option><option value="639">Battle for Graxia</option><option value="512">Battle of the Immortals</option><option value="1292">Battleborn</option><option value="1289">Battlechasers</option><option value="1136">Battlecry</option><option value="538">Battlestar Galactica Online</option><option value="1334">Berserk: The Cataclysm</option><option value="1234">Bionic Marine Command Online</option><option value="427">Black Aftermath</option><option value="944">Black Desert Online</option><option value="945">Black Gold Online</option><option value="866">Black Prophecy Tactics: Nexus Conflict</option><option value="1248">Blackfaun</option><option value="1223">Blackguards</option><option value="1220">Blackguards 2</option><option value="498">Blade & Soul</option><option value="998">Blade Hunter</option><option value="521">Blade Wars</option><option value="827">Blazing Throne</option><option value="1335">Bleach Online</option><option value="917">Bless</option><option value="223">Blitz1941</option><option value="1106">Block Story</option><option value="1087">Blood and Jade</option><option value="1253">Bloodborne</option><option value="746">Bloodline Champions</option><option value="1354">Bombshell</option><option value="1138">Boot Hill Heroes</option><option value="1023">Borderlands 2</option><option value="1090">Borderlands: The Pre-Sequel</option><option value="1032">Bound by Flame</option><option value="1184">Boundless</option><option value="295">Bounty Bay Online</option><option value="630">Bounty Hounds Online</option><option value="1107">Bravada</option><option value="1034">Bravely Default</option><option value="1035">Bravely Second</option><option value="766">Brick-Force</option><option value="495">Bright Shadow</option><option value="517">Business Tycoon Online</option><option value="1260">Cabal 2</option><option value="263">CABAL Online</option><option value="548">Caesary</option><option value="645">Call of Gods</option><option value="685">Call of Thrones</option><option value="926">Camelot Unchained</option><option value="646">Canaan Online</option><option value="988">CasinoRPG</option><option value="1154">Cast & Conquer</option><option value="696">Castlot</option><option value="608">Céiron Wars: Sound of Depths</option><option value="1008">Celtic Heroes</option><option value="934">Champions of Regnum</option><option value="335">Champions Online</option><option value="1045">Child of Light</option><option value="1249">Chroma Squad</option><option value="1189">Chronicle: Runescape Legends</option><option value="1308">Chronicles of Elyria</option><option value="897">Chrono Tales</option><option value="1286">Chrono Wars</option><option value="333">Citadel of Sorcery</option><option value="1129">Citizens of Earth</option><option value="850">City of Steam</option><option value="1356">City of Titans</option><option value="611">City Transformer Online</option><option value="966">Civilization Online</option><option value="49">Clan Lord</option><option value="1362">Clash of Avatars</option><option value="859">Clash of Clans</option><option value="565">CloudNine</option><option value="359">Club Penguin</option><option value="1293">Colonies Online</option><option value="589">Colony of War</option><option value="736">Command & Conquer Tiberium Alliances</option><option value="109">Conquer Online</option><option value="839">Conquer Online 3</option><option value="697">Continent of the Ninth Seal</option><option value="759">Core Exiles</option><option value="1162">Costume Quest 2</option><option value="387">CrimeCraft</option><option value="433">Crimelife 2</option><option value="143">Cronous</option><option value="1305">Crossout</option><option value="919">Crota II</option><option value="1214">Crowfall</option><option value="1140">Crusaders of Solaria</option><option value="633">Crystal Saga</option><option value="647">Cultures Online</option><option value="995">Cyber Monster 2</option><option value="1022">Cyberpunk 2077</option><option value="119">Daimonin</option><option value="882">Dalethaan</option><option value="11">Dark Age of Camelot</option><option value="128">Dark Ages</option><option value="822">Dark Blood Online</option><option value="761">Dark Legends</option><option value="973">Dark Relic: Prelude</option><option value="204">Dark Solstice</option><option value="1297">Dark Souls 3</option><option value="1012">Dark Souls II</option><option value="236">DarkEden</option><option value="1092">Darkest Dungeon</option><option value="875">Darkfall: Unholy Wars</option><option value="648">DarkOrbit</option><option value="144">DarkSpace</option><option value="260">Darkwind: War on Wheels</option><option value="1083">Das Tal</option><option value="587">Dawn of Fantasy: Kingdom Wars</option><option value="1101">Dawn of the Immortals</option><option value="621">Dawntide</option><option value="834">DayZ</option><option value="350">DC Universe Online</option><option value="652">DDTank</option><option value="728">Dead Earth</option><option value="437">Dead Frontier</option><option value="1156">Dead Island</option><option value="1155">Dead Island 2</option><option value="1157">Dead Island: Riptide</option><option value="1166">Dead State</option><option value="1025">Deep Down</option><option value="887">Deepworld</option><option value="602">Defiance</option><option value="321">Dekaron</option><option value="70">Deloria Legends Online</option><option value="1142">Demon Crusade</option><option value="1064">Demons at the Horizon</option><option value="676">Desert Operations</option><option value="927">Destiny</option><option value="356">Destiny Online</option><option value="1267">Deus Ex: Mankind Divided</option><option value="1300">Devilian</option><option value="644">Diablo 3</option><option value="531">Digimon Masters Online</option><option value="764">Dino Storm</option><option value="42">Disney's Toontown Online</option><option value="269">Divergence Online</option><option value="783">Divina</option><option value="528">Divine Souls</option><option value="1039">Divinity: Original Sin</option><option value="838">DK Online</option><option value="209">DOFUS</option><option value="1141">Doom Warrior</option><option value="615">DOTA 2</option><option value="1306">Dragomon Hunter</option><option value="1028">Dragon Age: Inquisition</option><option value="781">Dragon Born Online</option><option value="775">Dragon Eternity</option><option value="1073">Dragon Fin Soup</option><option value="1213">Dragon Heart Online</option><option value="487">Dragon Nest</option><option value="457">Dragon Oath</option><option value="1284">Dragon of Legends</option><option value="1088">Dragon Pals</option><option value="97">Dragon Raja Online</option><option value="650">Dragon Saga</option><option value="509">Dragon's Call</option><option value="872">Dragon's Call II</option><option value="1347">Dragon's Dogma: Dark Arisen</option><option value="692">Dragon's Prophet</option><option value="396">DragonFable</option><option value="342">Dragonica Online World</option><option value="1067">Dragons and Titans</option><option value="1320">Dragons Spear</option><option value="1077">Drakengard 3</option><option value="651">Drakensang Online</option><option value="309">Dream of Mirror Online</option><option value="468">Dreamland Online</option><option value="259">Dreamlords: Resurrection</option><option value="416">Drift City</option><option value="798">Dungeon Blitz</option><option value="441">Dungeon Fighter Online</option><option value="1312">Dungeon Hunter 5</option><option value="1133">Dungeon of the Endless</option><option value="727">Dungeon Overlord</option><option value="340">Dungeon Party</option><option value="868">Dungeon Rampage</option><option value="163">Dungeons & Dragons Online</option><option value="494">DUST 514</option><option value="987">DV8: Exile</option><option value="1236">Dying Light</option><option value="625">Dynastica</option><option value="904">Dynasty of the Magi</option><option value="553">Dynasty Warriors Online</option><option value="1256">Earthlock: Festival of Magic</option><option value="331">Earthrise: First Impact</option><option value="1264">Echo of Soul</option><option value="1063">Eclipse War</option><option value="923">Ecol Tactics Online</option><option value="590">Eden Eternal</option><option value="1093">Edge of Space</option><option value="733">EIN (Epicus Incognitus)</option><option value="825">Einherjar - The Viking's Blood</option><option value="821">Elder Scrolls Online</option><option value="857">Eldevin</option><option value="963">Elite: Dangerous</option><option value="1332">ELOA: Elite Lord of Alliance</option><option value="653">Elsword</option><option value="1275">Elvenar</option><option value="947">Empire</option><option value="508">Empire Craft</option><option value="324">Empire of Sports</option><option value="937">Empire Universe 3</option><option value="885">Endless Blue Moon Online</option><option value="167">Endless Online</option><option value="31">Entropia Universe</option><option value="1116">Entropy</option><option value="717">EpicDuel</option><option value="1206">Erebus 2</option><option value="807">Eredan</option><option value="748">eRepublik</option><option value="1343">Escape from Tarkov</option><option value="796">Eternal Blade</option><option value="73">Eternal Lands</option><option value="962">Eternal Saga</option><option value="374">Ether Saga Online</option><option value="1266">Etrian Mystery Dungeon</option><option value="1251">Etrian Odyssey 2 Untold: The Fafnir Knight</option><option value="256">Eudemons Online</option><option value="549">EuroGangster</option><option value="14">EVE Online</option><option value="1358">EVE: Valkyrie</option><option value="1009">EverEmber Online</option><option value="936">Everlight</option><option value="422">Evernight</option><option value="9">EverQuest</option><option value="2">EverQuest II</option><option value="952">EverQuest Next</option><option value="1235">Evidyon: No Man's Land</option><option value="486">Evony</option><option value="975">Excalibur</option><option value="484">Exorace</option><option value="964">F.E.A.R. Online</option><option value="1246">Fable Legends</option><option value="91">Face of Mankind</option><option value="1240">Factions</option><option value="121">Fairyland Online</option><option value="420">Fall of Rome</option><option value="126">Fallen Earth</option><option value="429">Fallen Sword</option><option value="1294">Fallout 4</option><option value="691">Fantage</option><option value="1121">Fantasy Life</option><option value="577">Fantasy Realm Online: Moon Haven</option><option value="751">Fantasy Tales Online</option><option value="123">Fantasy Worlds: Rhynn</option><option value="637">Fasaria World Online</option><option value="1075">Fearless Fantasy</option><option value="1319">Felspire</option><option value="419">Ferion</option><option value="310">Fiesta Online</option><option value="1122">Final Fantasy Type-0 HD</option><option value="1287">Final Fantasy X/X-2 Remaster</option><option value="74">Final Fantasy XI</option><option value="446">Final Fantasy XIV: Heavensward</option><option value="1026">Final Fantasy XV</option><option value="566">Firefall</option><option value="1340">FIVE: Guardians of David</option><option value="1311">Flamefrost Legacy</option><option value="337">Florensia</option><option value="205">Flyff Gold</option><option value="301">Football SuperStars</option><option value="286">Force of Arms</option><option value="841">Forge</option><option value="1135">Forsaken Uprising</option><option value="518">Forsaken World</option><option value="1274">Forsaken World Mobile</option><option value="960">Fortnite</option><option value="961">Fortuna</option><option value="240">FreeWorld: Apocalypse Portal</option><option value="80">Furcadia</option><option value="373">FusionFall</option><option value="401">GalaXseeds</option><option value="381">Galaxy Online 2</option><option value="790">Game of Thrones: Seven Kingdoms</option><option value="1100">Games of Glory</option><option value="171">Gate to Heavens</option><option value="493">Gates of Andaron</option><option value="1069">Gauntlet</option><option value="229">Gekkeiju Online</option><option value="721">Ghost Recon: Phantoms</option><option value="1146">Gigantic</option><option value="418">Gladiatus</option><option value="339">Global Agenda</option><option value="823">Global Soccer</option><option value="896">Gloria Victis</option><option value="977">Glory of Gods</option><option value="412">Goal Line Blitz</option><option value="1203">Gods Rush</option><option value="288">Godswar Online</option><option value="675">Golden Age</option><option value="654">Golf Star</option><option value="38">Graal Kingdoms</option><option value="193">Granado Espada Online</option><option value="497">Grand Fantasia</option><option value="1215">Grav</option><option value="655">Grepolis</option><option value="1047">Grim Dawn</option><option value="1352">Guardians of Divinity</option><option value="82">Guild Wars</option><option value="473">Guild Wars 2</option><option value="243">Guild Wars Factions</option><option value="277">Guild Wars Nightfall</option><option value="1091">H1Z1</option><option value="306">Habbo</option><option value="892">Hailan Rising</option><option value="903">HaloSphere2</option><option value="1241">Hand of Fate</option><option value="779">Haven & Hearth</option><option value="867">Hawken</option><option value="1110">Heart Forth Alicia</option><option value="974">Hearthstone: Heroes of Warcraft</option><option value="69">Helbreath</option><option value="594">Hellgate</option><option value="334">Hello Kitty Online</option><option value="258">Hero Online</option><option value="880">Hero Zero</option><option value="525">Hero: 108 Online</option><option value="844">Heroes & Generals</option><option value="1147">Heroes & Legends: Conquerors of Kolhar</option><option value="657">Heroes in the Sky</option><option value="1078">Heroes of Atlan</option><option value="492">Heroes of Gaia</option><option value="1327">Heroes of Imperia</option><option value="629">Heroes Of Newerth</option><option value="1368">Heroes of Skyrealm</option><option value="1002">Heroes of the Storm</option><option value="716">HeroSmash</option><option value="955">Hex</option><option value="1272">Highlands</option><option value="1318">Hob</option><option value="135">Hostile Space</option><option value="1160">Icewind Dale: Enhanced Edition</option><option value="658">Ikariam</option><option value="111">Illutia</option><option value="797">Illyriad</option><option value="1148">Immortal Day</option><option value="1255">Immune</option><option value="724">Imperian</option><option value="1000">Inferno Legend</option><option value="856">Infestation: Survivor Stories</option><option value="241">Infinity: The Quest for Earth</option><option value="804">Island Forge</option><option value="546">Islands of War</option><option value="17">Istaria: Chronicles of the Gifted</option><option value="447">Jade Dynasty</option><option value="742">Jagged Alliance Online</option><option value="595">Juggernaut</option><option value="771">Kakele Online</option><option value="172">KAL Online</option><option value="1302">Karos Returns</option><option value="932">Kartuga</option><option value="1210">Kill Strain</option><option value="1345">Kingdom Hearts 3</option><option value="99">Kingdom of Drakkar</option><option value="920">Kingdom Under Fire II</option><option value="526">Kingory</option><option value="898">Kings and Legends</option><option value="1182">Kings Era</option><option value="1099">Kings of the Realm</option><option value="1015">KingsRoad</option><option value="672">Kiwarriors</option><option value="845">Knight Age</option><option value="132">Knight Online</option><option value="1244">Knights Fable</option><option value="1149">Kyn</option><option value="458">La Tale</option><option value="1270">Land of Britain</option><option value="982">Landmark</option><option value="776">Lands of Hope: Redemption</option><option value="238">Last Chaos</option><option value="985">League of Angels</option><option value="436">League of Legends</option><option value="1259">Leap of Fate</option><option value="889">Legend of Edda: Vengeance</option><option value="1195">Legend of Grimrock 2</option><option value="1120">Legends of Persia</option><option value="983">Lego Minifigures Online</option><option value="1349">Liberators</option><option value="1159">Lichdom: Battlemage</option><option value="631">Life is Feudal</option><option value="1353">Life of Rome</option><option value="1366">Lifeless</option><option value="741">Light of Nova</option><option value="1081">Lightbringers: Saviors of Raia</option><option value="618">Lime Odyssey</option><option value="570">Line of Defense</option><option value="46">Lineage 2</option><option value="710">Lineage Eternal: Twilight Resistance</option><option value="791">Linkrealms</option><option value="1282">Little Devil Inside</option><option value="1367">Livelock</option><option value="784">Living After War</option><option value="659">Loong</option><option value="45">Lord of the Rings Online</option><option value="1280">Lord's Road</option><option value="1030">Lords of The Fallen</option><option value="1211">Lords of the Fallen 2</option><option value="500">Lords Online</option><option value="1324">Lost Ark</option><option value="1250">Lost Dimension</option><option value="762">Lost Saga</option><option value="603">Lucent Heart</option><option value="212">Luminary: Rise of the GoonZu</option><option value="725">Lusternia: Age of Ascension</option><option value="638">Luvinia World</option><option value="330">Mabinogi</option><option value="1288">Mad Max</option><option value="785">Maestia: Rise of Keledus</option><option value="1299">Magerealm</option><option value="1005">Magic Barrage</option><option value="1313">Magic Duels: Origins</option><option value="338">Magic World Online</option><option value="1273">Magicka Wizard Wars</option><option value="166">MapleStory</option><option value="969">Margonem</option><option value="660">Martial Empires</option><option value="693">Marvel Heroes 2016</option><option value="533">Marvel Super Hero Squad Online</option><option value="1322">Marvel: Puzzle Quest</option><option value="1027">Mass Effect: Andromeda</option><option value="694">MechWarrior Online</option><option value="55">Meridian 59 : Evolution</option><option value="881">Merlin</option><option value="1304">Metal War Online</option><option value="810">MetalMercs</option><option value="291">Metin 2</option><option value="688">Microvolts</option><option value="1061">Middle-earth: Shadow of Mordor</option><option value="726">Midkemia Online</option><option value="1193">Might & Magic Heroes Online</option><option value="1007">Might and Magic X: Legacy</option><option value="755">MilMo</option><option value="939">Minecraft</option><option value="225">Minions of Mirth</option><option value="551">Ministry of War</option><option value="862">Monarch: Heroes of a New Age</option><option value="1080">Monkey King Online</option><option value="1124">Monster Hunter 4: Ultimate</option><option value="731">MonsterMMORPG</option><option value="812">Mordavia</option><option value="361">Mortal Online</option><option value="103">MU Online</option><option value="720">My Lands</option><option value="261">Myst Online: URU Live</option><option value="347">Myth War 2</option><option value="1163">Mythborne</option><option value="488">Mytheon</option><option value="924">Mythic Saga</option><option value="285">Mythos</option><option value="686">Naviage: The Power of Capital</option><option value="313">Navy Field</option><option value="1237">Nebula Online</option><option value="1247">Necropolis</option><option value="663">Nemexia</option><option value="970">Neo's Land</option><option value="29">Neocron 2</option><option value="1004">Nether</option><option value="634">Neverwinter</option><option value="76">Nexus: The Kingdom Of The Winds</option><option value="1360">Nightfalls</option><option value="1357">Ninelives</option><option value="1196">No Man’s Sky</option><option value="1301">Nords: Heroes of the North</option><option value="1265">Nosgoth</option><option value="371">NosTale</option><option value="1212">Nova Genesis</option><option value="871">Novus Aeterno</option><option value="93">Oberin</option><option value="853">Odin Quest</option><option value="1089">Odyssey RPG</option><option value="190">Ogre Island</option><option value="462">Omerta 3</option><option value="1233">One Piece Online</option><option value="1330">One Piece Online 2: Pirate King</option><option value="991">Online Boxing Manager</option><option value="1060">Online Tennis Manager</option><option value="466">Onverse</option><option value="1261">Orcs Must Die: Unchained</option><option value="1315">Order & Chaos 2: Redemption</option><option value="580">Order & Chaos Online</option><option value="907">Order of Magic</option><option value="978">Original Blood</option><option value="679">Origins Of Malu</option><option value="768">Origins Return</option><option value="485">Orion's Belt</option><option value="643">Otherland</option><option value="394">Outwar</option><option value="612">Overkings</option><option value="899">OverSoul</option><option value="1202">Overwatch</option><option value="843">Oz Online</option><option value="1338">Paladins: Champions of the Realm</option><option value="569">Pandora Saga</option><option value="1006">Pantheon: Rise of the Fallen</option><option value="990">Panzar</option><option value="1348">Paragon</option><option value="483">Parallel Kingdom</option><option value="747">Path of Exile</option><option value="719">Pathfinder Online</option><option value="282">Perfect World International</option><option value="438">Perpetuum</option><option value="1042">Persona 5</option><option value="1126">Persona Q: Shadow of the Labyrinth</option><option value="811">Phantasy Star Online 2</option><option value="1029">Pillars of Eternity</option><option value="411">Pirate Galaxy</option><option value="268">Pirate King Online</option><option value="774">Pirate Storm</option><option value="816">Pirate101</option><option value="68">Pirates of the Burning Sea</option><option value="1290">Pirates: Tides of Fortune</option><option value="30">PlaneShift</option><option value="942">Planet Arkadia</option><option value="941">Planet Calypso</option><option value="1086">Planets³</option><option value="71">PlanetSide</option><option value="599">PlanetSide 2</option><option value="556">Pocket Legends</option><option value="665">Pockie Ninja</option><option value="863">Pockie Pirates</option><option value="971">Pockie Saints</option><option value="1036">Pokemon X/Y</option><option value="756">PoxNora</option><option value="772">Prime World</option><option value="399">Prison Struggle</option><option value="35">Priston Tale</option><option value="266">Priston Tale II: 2nd Engima</option><option value="1053">Prodigy</option><option value="664">Project Blackout</option><option value="1316">Project Dogmat</option><option value="1342">Project Genom</option><option value="1169">Project Gorgon</option><option value="417">Project Powder</option><option value="953">Project Titan</option><option value="1285">Project X Zone 2</option><option value="1044">Project Zomboid</option><option value="1057">Quest for Infamy</option><option value="448">QuickHit Football</option><option value="607">R2 Online: Reign of Revolution</option><option value="860">Rage of 3 Kingdoms</option><option value="96">Ragnarok Online</option><option value="902">Ragnarok Online II</option><option value="604">RaiderZ</option><option value="1180">Rail Nation</option><option value="220">Rakion</option><option value="214">RAN Online</option><option value="274">Rappelz</option><option value="739">RappelzSEA</option><option value="1098">Ravenmarch: Empire in Flames</option><option value="1173">Realm of Sierra</option><option value="780">Realm of the Mad God</option><option value="826">Realm of the Titans</option><option value="579">Realms Online</option><option value="1188">Rebel Galaxy</option><option value="289">Red Stone</option><option value="279">Regnum Online</option><option value="695">Repulse</option><option value="325">Requiem: Memento Mori</option><option value="1262">Revelation: Fire and Ice</option><option value="1242">Revival</option><option value="210">RF Online</option><option value="1365">Riders of Icarus</option><option value="431">Rift</option><option value="757">RiotZone</option><option value="254">Rise</option><option value="729">Rise of Dragonian Era</option><option value="1307">Rise of Incarnates</option><option value="901">Rise of the Tycoon</option><option value="1097">Risen 3: Titan Lords</option><option value="682">Rising of King</option><option value="666">Rivality</option><option value="392">Roblox</option><option value="249">Rohan: Blood Feud</option><option value="809">Roll n Rock</option><option value="677">Romadoria</option><option value="1331">Romeros Aftermath</option><option value="183">ROSE Online</option><option value="735">ROSH Online</option><option value="787">Roto X</option><option value="1117">Royal Quest</option><option value="459">Rumble Fighter</option><option value="351">Runes of Magic</option><option value="37">Runescape</option><option value="999">Rust</option><option value="600">Rusty Hearts</option><option value="36">Ryzom</option><option value="435">S4 League</option><option value="1152">Sacred 3</option><option value="443">SAGA</option><option value="1310">Saga of Lucimia</option><option value="707">Sagramore</option><option value="582">Salem</option><option value="1219">Savage Lands</option><option value="992">SaySayGirls</option><option value="922">Scarlet Blade</option><option value="578">Scarlet Legacy</option><option value="275">Scions of Fate (Yulgang)</option><option value="501">Seal Online: Evolution</option><option value="1052">Second Chance Heroes</option><option value="83">Second Life</option><option value="832">Serenia Fantasy</option><option value="979">Seven Seas Saga</option><option value="1031">Shadow of the Beast</option><option value="1145">Shadowbound</option><option value="1187">Shadowgate</option><option value="965">Shadowrun Chronicles</option><option value="1058">Shadowrun Returns</option><option value="1216">Shadowrun: Hong Kong</option><option value="320">Shaiya</option><option value="1082">Shards Online</option><option value="32">Shattered Galaxy</option><option value="1277">Shin Megami Tensei Devil Survivor 2 Record Breaker</option><option value="168">Shot Online</option><option value="935">Shroud of the Avatar</option><option value="879">SideQuest</option><option value="1314">Siegefall</option><option value="1279">Siegelord</option><option value="218">Silkroad Online</option><option value="1071">Skyforge</option><option value="778">SmashMuck Champions</option><option value="642">SMITE</option><option value="829">Smoo Online</option><option value="1167">Soldiers Inc.</option><option value="534">Soul Master</option><option value="854">Soul of Guardian</option><option value="763">Soul Order Online 2</option><option value="1040">South Park Stick of Truth</option><option value="622">Space Heroes Universe</option><option value="1139">Sparta: War of Empires</option><option value="161">Spellcasters: The Last Mage</option><option value="1337">Sphere 3: Enchanted World</option><option value="674">Spiral Knights</option><option value="1333">Spirit Guardian</option><option value="1268">Spirit Lords</option><option value="383">Splash Fighters</option><option value="814">Squad Wars</option><option value="883">Star Citizen</option><option value="938">Star Conflict</option><option value="635">Star Legends</option><option value="1269">Star Ocean 5: Integrity and Faithlessness</option><option value="160">Star Sonata 2</option><option value="877">Star Stable</option><option value="610">Star Supremacy</option><option value="352">Star Trek Online</option><option value="535">Star Wars: Clone Wars Adventures</option><option value="367">Star Wars: The Old Republic</option><option value="1013">Starbound</option><option value="925">Starlight Story</option><option value="933">Starpires</option><option value="145">Starport: Galactic Empires</option><option value="1072">State of Decay</option><option value="740">SteelWar Online</option><option value="1346">Storm Riders</option><option value="1094">Stormfall: Age of War</option><option value="1178">Stormthrone</option><option value="1104">Strife</option><option value="799">Stronghold Kingdoms</option><option value="1095">Styx - Master of Shadows</option><option value="456">Sudden Attack</option><option value="667">Supremacy 1914</option><option value="177">Supreme Destiny</option><option value="1341">Survarium</option><option value="1238">Sword Coast Legends</option><option value="1068">Swordsman</option><option value="847">SwordX</option><option value="515">Tales of Fantasy</option><option value="529">Tales of Pirates II</option><option value="994">Tales of Solaris</option><option value="1038">Tales of Symphonia: Chronicles</option><option value="1296">Tales of Zestiria</option><option value="317">Talisman Online</option><option value="794">Tamer Saga</option><option value="170">Tantra Online</option><option value="477">TERA</option><option value="668">Terra Militaris</option><option value="1019">Terraria</option><option value="105">TerraWorld Online</option><option value="1323">Thanatos</option><option value="179">Thang Online</option><option value="106">The 4th Coming</option><option value="908">The Aurora World</option><option value="1137">The Banner Saga</option><option value="1209">The Banner Saga 2</option><option value="1364">The Black Death</option><option value="1085">The Black Watchmen</option><option value="1049">The Crew</option><option value="957">The Division</option><option value="1351">The Dwarves</option><option value="1172">The Epic Might</option><option value="956">The Hammers End</option><option value="1096">The Incredible Adventures of Van Helsing</option><option value="1062">The Incredible Adventures of Van Helsing 2</option><option value="1271">The Incredible Adventures of Van Helsing III</option><option value="1295">The Legend of Legacy</option><option value="894">The Lost Titans</option><option value="1055">The Mighty Quest for Epic Loot</option><option value="708">The Missing Ink</option><option value="1350">The Mob Wars</option><option value="714">The Mummy Online</option><option value="805">The Pride of Taern</option><option value="56">The Realm Online</option><option value="738">The Repopulation</option><option value="404">The Secret World</option><option value="649">The Settlers Online</option><option value="673">The Stratagems</option><option value="1221">The Technomancer</option><option value="869">The West</option><option value="1011">The Witcher 3: Wild Hunt</option><option value="1231">The Witcher Battle Arena</option><option value="115">There</option><option value="1065">Therian Saga</option><option value="85">Tibia</option><option value="213">Tibia Micro Edition</option><option value="1066">Tiger Knight</option><option value="1329">Tiny Mighty</option><option value="836">Titan Siege</option><option value="432">Torchlight 2</option><option value="1020">Torment: Tides of Numenera</option><option value="951">Total Domination</option><option value="1033">Transistor</option><option value="1164">Transverse</option><option value="1258">Trapped Dead: Lockdown</option><option value="782">Traveller AR</option><option value="490">Travian</option><option value="1363">Travian: Kingdoms</option><option value="1303">Tree of Life</option><option value="1263">Tree of Savior</option><option value="100">Trials of Ascension</option><option value="789">Tribal Hero</option><option value="669">Tribal Wars</option><option value="561">Tribes: Ascend</option><option value="984">Trove</option><option value="1010">TUG</option><option value="840">Tynon</option><option value="712">UFO Online</option><option value="12">Ultima Online</option><option value="1278">Umbra</option><option value="555">Uncharted Waters Online</option><option value="793">Unification Wars</option><option value="993">Unlimited Ninja</option><option value="1254">Utherous</option><option value="858">Utopia</option><option value="1165">Vainglory</option><option value="1024">Valdis Story - Abyssal City</option><option value="232">Valhyre</option><option value="1243">Valiance Online</option><option value="833">Vampire Lord Online</option><option value="1339">Vampyr</option><option value="400">Vanquish Space</option><option value="154">Vendetta Online</option><option value="1309">Victor Vran</option><option value="449">Victory: Age of Racing</option><option value="592">Villagers and Heroes</option><option value="523">Vindictus</option><option value="510">Virtonomics Economics Game Online</option><option value="801">Visions of Zosimos</option><option value="1084">VoidExpanse</option><option value="278">Voyage Century Online</option><option value="345">Wakfu</option><option value="557">War of 2012</option><option value="503">War of Legends</option><option value="946">War of Mercenaries</option><option value="690">War of the Immortals</option><option value="734">War of Thrones</option><option value="623">War Thunder</option><option value="895">WAR2 Glory</option><option value="813">Waren Story</option><option value="1181">Warflare</option><option value="683">WarFlow</option><option value="1017">Warframe</option><option value="773">Wargame1942</option><option value="954">Warhammer 40k: Eternal Crusade</option><option value="1325">Warhammer 40K: Inquisitor Martyr</option><option value="837">Warkeepers</option><option value="865">Wartune</option><option value="1014">Wasteland 2</option><option value="1326">Wild Terra</option><option value="632">WildStar</option><option value="852">Wind of Luck: Arena</option><option value="891">Wings of Destiny</option><option value="1361">Winning Putt</option><option value="1336">Winterfrost Legacy</option><option value="296">With Your Destiny</option><option value="362">Wizard101</option><option value="318">Wonderland Online</option><option value="670">World Golf Tour</option><option value="1113">World of Aidos</option><option value="684">World of Heroes</option><option value="114">World of Pirates</option><option value="1048">World of Speed</option><option value="544">World of Tanks</option><option value="864">World of Tanks Generals</option><option value="948">World of Trinketz</option><option value="15">World of Warcraft</option><option value="624">World of WarPlanes</option><option value="1194">World of Warriors</option><option value="636">World of Warships</option><option value="754">WorldAlpha</option><option value="129">Wurm Online</option><option value="34">WWII Online: Battleground Europe</option><option value="1257">Xenoblade Chronicles 3D</option><option value="1115">Xenoblade Chronicles: X</option><option value="890">Xenocell</option><option value="182">Xiah</option><option value="514">Xsyon: Prelude</option><option value="886">Xulu</option><option value="940">Yitien</option><option value="131">Yohoho! Puzzle Pirates</option><option value="1174">Zodiac</option><option value="478">Zodiac Online</option><option value="1070">Zombies Ate My Pizza</option>
						</select>
					
				</form>
				<br /><span class="notmember">
					Friends:&nbsp;<a href="http://www.vgchartz.com" target="_blank">vgchartz.com</a><br />
				
					Not a member? You can still subscribe to our newsletters and daily updates <a href="http://www.mmorpg.com/subscribe.cfm">here</a>!
					<br />
				
				<br />
				</span>
				<div class='gamescom' style='text-align:center; padding-bottom:7px;'>
					<a href="http://www.games.com/" target="_blank"><img src='http://images.mmorpg.com/images/themes/radiance/gamescom_r0.gif' width="120" height="19" border="0" alt="" /></a>
				</div>
				Copyright &#169; 2001-2016 Cyber Creations Inc.<br /><span class="datetime">Feb 1, 2016 6:20 PM</span>
				<p>
					<span class="generationtime">- Page Created in 0.078 seconds -</span>
				</p>				

				</div></div>
				
				<div id="favgamepanel" style="display:none;"></div>	
				<div id="gqj" class="gqj" style="display:none;"></div>

		</div>
		</div></div>
	</div>

	<div id="shadowlayer" style="visibility:hidden;position:absolute;z-index:753;top:0px;left:0px; height:auto;"></div>







<!-- Start Quantcast tag -->
<script type="text/javascript">
_qoptions={
qacct:"p-d8AA_23mKDSFo"
};
</script>
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>
<noscript>
<a href="http://www.quantcast.com/p-d8AA_23mKDSFo" target="_blank"><img src="http://pixel.quantserve.com/pixel/p-d8AA_23mKDSFo.gif" style="display: none;" border="0" height="1" width="1" alt="Quantcast"/></a>
</noscript>
<!-- End Quantcast tag -->


	
	<script type="text/javascript" src="//s.skimresources.com/js/66557X1509351.skimlinks.js"></script>



<script type="text/javascript">(function(){ var sNew = document.createElement("script"); sNew.defer = true; sNew.src = "http://tag.crsspxl.com/s1.js?d=613"; var s0 = document.getElementsByTagName('script')[0]; s0.parentNode.insertBefore(sNew, s0); })();</script>


	
	
	<script type="text/javascript" src="http://mash.network.coull.com/getaffiliatorjs?pid=7805&website_id=6677" async="true"></script>


	
<script src="http://cdn.slingpic.com/js/slingpic.plugin.js"></script>
<script>
	jQuery(window).load(function(){
		jQuery(".screenshot").slingPic({
			theme: "dark"
		});
	});
</script>


</body></html> 	
	<script>		
		function onLoads(){
		pageLoaded=true; checkForZoom(); MM_preloadImages('http://images.mmorpg.com/images/themes/radiance/fullmoon/waiting_fast.gif'); 
						eventtimerthing = -81661817;
						
						var productElement = document.getElementById('setimebox');
						if(productElement != null){
							if($('#setimebox') != 'NULL'){
								$('#setimebox').countdown({
									alwaysExpire: true,
									compact: false,
									layout: ' in {d<}{dn} {dl}, {d>}{h<}{hn} {hl}, {h>}{mn} {ml}, and {sn} {sl}',
									labels: ['Years', 'Months', 'Weeks', 'Days', 'Hours', 'Minutes', 'Seconds'], 
									labels1: ['Year', 'Month', 'Week', 'Day', 'Hour', 'Minute', 'Second'], 
									format: 'dhmS',
									compactLabels: ['y', 'm', 'w', 'd'],
									onExpiry: liftOff,
									onComplete: function(event){
										$('#hcilinkf').html('Game On # 77 | Blade & Queue');
										$('#setimebox').countdown({
											alwaysExpire: true,
											compact: false,
											layout: ' in {d<}{dn} {dl}, {d>}{h<}{hn} {hl}, {h>}{mn} {ml}, and {sn} {sl}',
											labels: ['Years', 'Months', 'Weeks', 'Days', 'Hours', 'Minutes', 'Seconds'], 
											labels1: ['Year', 'Month', 'Week', 'Day', 'Hour', 'Minute', 'Second'], 
											format: 'dhmS',
											compactLabels: ['y', 'm', 'w', 'd'],
											onComplete: function(event) {
												$('#hcilinkf').html('Game On # 77 | Blade & Queue');
											},
											onExpiry: liftOff,
											leadingZero: false,
											until: eventtimerthing
										});
									},
									leadingZero: false,
									until: eventtimerthing
								});
							}
							else {
								//
							}
						}
						else {
							//
						}
						
						function liftOff() { 
							$('#hcilinkf').html('Game On # 77 | Blade & Queue'); 
						} 
						
					ExternalLinks("www.mmorpg.com"); setInterval(function(){refreshDfpAds();}, 60000); 
		}

		document.onload = onLoads();
	</script>
